.hero-canvas-wrap {
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: none;
}

h1 span {
    font-size: 1.125em;
    line-height: 1.25em;
}

.img-gallery {
    columns: 4 250px;
    column-gap: 16px;
}

.img-gallery a {
    display: block;
    break-inside: avoid;
    margin-bottom: 16px;
}

.img-gallery__item {
    display: block;
    width: 100%;
    object-fit: contain;
    margin: 0 0 16px;
    cursor: pointer;
    border-radius: 8px;
}